@charset "UTF-8";

.gogyo1 {
	background: #009000;
	border: 1px solid #009000;
}
.gogyo2 {
	background: #009000;
	border: 1px solid #009000;
}
.gogyo3 {
	background: #c33b2d;
	border: 1px solid #c33b2d;
}
.gogyo4 {
	background: #c33b2d;
	border: 1px solid #c33b2d;
}
.gogyo5 {
	background: #f6ba03;
	border: 1px solid #f6ba03;
}
.gogyo6 {
	background: #f6ba03;
	border: 1px solid #f6ba03;
}
.gogyo7 {
	background: #fff;
	border: 1px solid #000;
	color: #000;
}
.gogyo8 {
	background: #fff;
	border: 1px solid #000;
	color: #000;
}
.gogyo9 {
	background: #363dad;
	border: 1px solid #363dad;
}
.gogyo10 {
	background: #363dad;
	border: 1px solid #363dad;
}

.gogyo1_border {
	border: 2px solid #009000;
}
.gogyo2_border {
	border: 2px solid #009000;
}
.gogyo3_border {
	border: 2px solid #c33b2d;
}
.gogyo4_border {
	border: 2px solid #c33b2d;
}
.gogyo5_border {
	border: 2px solid #f6ba03;
}
.gogyo6_border {
	border: 2px solid #f6ba03;
}
.gogyo7_border {
	border: 2px solid #000;
}
.gogyo8_border {
	border: 2px solid #000;
}
.gogyo9_border {
	border: 2px solid #363dad;
}
.gogyo10_border {
	border: 2px solid #363dad;
}

.color1 {
	background: #F7931E;
	border: 1px solid #F7931E;
}
.color2 {
	background: #FCEE21;
	border: 1px solid #FCEE21;
}
.color3 {
	background: #33E8A0;
	border: 1px solid #33E8A0;
}
.color4 {
	background: #33CCE8;
	border: 1px solid #33CCE8;
}
.color5 {
	background: #FF1493;
	border: 1px solid #FF1493;
}
.color6 {
	background: #39B54A;
	border: 1px solid #39B54A;
}
.color7 {
	background: #ED1C24;
	border: 1px solid #ED1C24;
}
.color8 {
	background: #0071BC;
	border: 1px solid #0071BC;
}
.color9 {
	background: #b898d9;
	border: 1px solid #b898d9;
}
.color10 {
	background: #93278F;
	border: 1px solid #93278F;
}
.color11 {
	background: #603813;
	border: 1px solid #603813;
}
.color12 {
	background: #E6E6E6;
	border: 1px solid #DDDDDD;
}

.color1_border {
	background: #F7931E;
	border: 1px solid #F7931E;
}
.color2_border {
	background: #FCEE21;
	border: 1px solid #FCEE21;
}
.color3_border {
	background: #33E8A0;
	border: 1px solid #33E8A0;
}
.color4_border {
	background: #33CCE8;
	border: 1px solid #33CCE8;
}
.color5_border {
	background: #FF1493;
	border: 1px solid #FF1493;
}
.color6_border {
	background: #39B54A;
	border: 1px solid #39B54A;
}
.color7_border {
	background: #ED1C24;
	border: 1px solid #ED1C24;
}
.color8_border {
	background: #0071BC;
	border: 1px solid #0071BC;
}
.color9_border {
	background: #b898d9;
	border: 1px solid #b898d9;
}
.color10_border {
	background: #93278F;
	border: 1px solid #93278F;
}
.color11_border {
	background: #603813;
	border: 1px solid #603813;
}
.color12_border {
	background: #fff;
	border: 1px solid #000;
}